<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>ScrimshawExpanded.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Masterwork Bonemold Dagger</Source>
      <Dest>骨削のダガー（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Arrow</Source>
      <Dest>荒々しい象牙の矢</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Bow</Source>
      <Dest>荒々しい象牙の弓</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Bow</Source>
      <Dest>荒々しい骨削の弓</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Hardened Boots</Source>
      <Dest>ファルマーの硬化ブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Armor</Source>
      <Dest>ドラゴンの骨の鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ink</Source>
      <Dest>インク</Dest>
    </String>
    <String List="0">
      <Source>Basic Bonemold Gauntlets</Source>
      <Dest>簡素な骨削の篭手</Dest>
    </String>
    <String List="0">
      <Source>Feather Headdress</Source>
      <Dest>羽の冠</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Hardened Armor</Source>
      <Dest>ファルマーの硬化鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Moon</Source>
      <Dest>月の指輪</Dest>
    </String>
    <String List="0">
      <Source>Wand of Fireball</Source>
      <Dest>エクスプロージョンの杖</Dest>
    </String>
    <String List="0">
      <Source>Basic Bonemold Armor</Source>
      <Dest>簡素な骨削の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gauntlets of the Tundrastrider</Source>
      <Dest>ツンドラ踏破の篭手</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Sword</Source>
      <Dest>荒々しい骨削の剣</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bow</Source>
      <Dest>キチンの弓</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Sword</Source>
      <Dest>荒々しいドラゴンの骨の剣</Dest>
    </String>
    <String List="0">
      <Source>Powdered Dragon Heartscale</Source>
      <Dest>ドラゴンの心臓の鱗の粉末</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Boots</Source>
      <Dest>ファルマーの重装ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Crude Spiked Club</Source>
      <Dest>荒々しい釘打ち棍棒</Dest>
    </String>
    <String List="0">
      <Source>Light Riekling Helmet</Source>
      <Dest>リークリングの軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonscale Helmet</Source>
      <Dest>ドラゴンスケールの兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Mammoth Spirit</Source>
      <Dest>マンモスの精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Shield</Source>
      <Dest>荒々しい象牙の盾</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Deer Helmet, Light</Source>
      <Dest>鹿の軽装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Sabrecat Helmet</Source>
      <Dest>サーベルキャットの兜</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of the Zombie</Source>
      <Dest>フォースウォーンの杖（幽鬼）</Dest>
    </String>
    <String List="0">
      <Source>Powdered Shellbug Chitin</Source>
      <Dest>シャルバグのキチンの粉末</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Storms</Source>
      <Dest>頭蓋骨の杖（雷）</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Hardened Helm</Source>
      <Dest>荒々しいファルマーの硬化兜</Dest>
    </String>
    <String List="0">
      <Source>Statue of Dibella</Source>
      <Dest>ディベラの像</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Battleaxe</Source>
      <Dest>骨削の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonscale Gauntlets</Source>
      <Dest>ドラゴンスケールの篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Mace</Source>
      <Dest>荒々しいドラゴンの骨のメイス</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Sword</Source>
      <Dest>キチンの剣（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Deer Helmet, Heavy</Source>
      <Dest>荒々しい鹿の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Fireball</Source>
      <Dest>フォースウォーンの杖（エクスプロージョン）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Helmet</Source>
      <Dest>キチンの兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Demon Helmet, Light</Source>
      <Dest>荒々しい悪鬼の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Powdered Dragon Scales</Source>
      <Dest>ドラゴンの鱗の粉末</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Icy Spear</Source>
      <Dest>木の杖（アイスジャベリン）</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Chain Lightning</Source>
      <Dest>頭蓋骨の杖（チェインライトニング）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Sabrecat Helmet</Source>
      <Dest>サーベルキャットの兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Sturgeon Moon</Source>
      <Dest>蝶鮫月の護符</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Hide Armor</Source>
      <Dest>マンモスの皮の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Guard Armor</Source>
      <Dest>骨削の衛兵鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Lightning Bolt</Source>
      <Dest>ファルマーの杖（ライトニングボルト）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Armor</Source>
      <Dest>ドラゴンの骨の鎧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Bracers</Source>
      <Dest>キチンの篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Shield</Source>
      <Dest>キチンの盾</Dest>
    </String>
    <String List="0">
      <Source>Light Bone Helmet</Source>
      <Dest>骨の兜（軽装）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Sword</Source>
      <Dest>骨削の剣（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Troll Spirit</Source>
      <Dest>トロールの精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Wolfsap</Source>
      <Dest>狼のエキス</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Icy Spear</Source>
      <Dest>ファルマーの杖（アイスジャベリン）</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Hardened Armor</Source>
      <Dest>荒々しいファルマーの硬化鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragon Bone Fragments</Source>
      <Dest>ドラゴンの骨の欠片</Dest>
    </String>
    <String List="0">
      <Source>Ivory Bow</Source>
      <Dest>象牙の弓</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Warhammer</Source>
      <Dest>荒々しいキチンの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Dagger</Source>
      <Dest>キチンのダガー（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Snow Moon</Source>
      <Dest>雪月の護符</Dest>
    </String>
    <String List="0">
      <Source>Mastework Troll Helmet, Heavy</Source>
      <Dest>トロールの重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Shield</Source>
      <Dest>荒々しいキチンの盾</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Mudcrab Spirit</Source>
      <Dest>マッドクラブの精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Skull Helmet, Light</Source>
      <Dest>骨の軽装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Heavy Bone Helmet</Source>
      <Dest>骨の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Warhammer</Source>
      <Dest>骨削の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Healing Hands</Source>
      <Dest>スプリガンの杖（他者治癒）</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of the Atronach</Source>
      <Dest>スプリガンの杖（精霊）</Dest>
    </String>
    <String List="0">
      <Source>Shellbug Helmet</Source>
      <Dest>シャルバグのヘルメット</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bone Helmet, Light</Source>
      <Dest>骨の軽装兜（傑作）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Pauldron Armor</Source>
      <Dest>骨削の肩甲鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Flute</Source>
      <Dest>フルート（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Antlered Helmet, Heavy</Source>
      <Dest>荒々しい角枝の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Chitin Heavy Helmet</Source>
      <Dest>キチンの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Mace</Source>
      <Dest>荒々しいキチンのメイス</Dest>
    </String>
    <String List="0">
      <Source>Powdered Antler</Source>
      <Dest>角枝の粉末</Dest>
    </String>
    <String List="0">
      <Source>Ivory Ring</Source>
      <Dest>象牙の指輪</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Heavy Boots</Source>
      <Dest>荒々しいファルマーの重装ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Bow</Source>
      <Dest>骨削の弓（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Greatsword</Source>
      <Dest>荒々しいドラゴンの骨のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Powdered Bone Hawk Beak</Source>
      <Dest>骨の鷹のくちばしの粉末</Dest>
    </String>
    <String List="0">
      <Source>Chitin Heavy Armor</Source>
      <Dest>キチンの重装鎧</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Arrow</Source>
      <Dest>荒々しいキチンの矢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Shield</Source>
      <Dest>骨削の盾</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Waraxe</Source>
      <Dest>象牙の片手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Warhammer</Source>
      <Dest>ドラゴンの骨の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of the Atronach</Source>
      <Dest>ファルマーの杖（精霊）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Heavy Boots</Source>
      <Dest>ファルマーの重装ブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Flames</Source>
      <Dest>ファルマーの杖（火炎）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Arrow</Source>
      <Dest>ドラゴンの骨の矢（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ring of Instinct</Source>
      <Dest>本能の指輪</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Gauntlets</Source>
      <Dest>ドラゴンの骨の篭手</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Hunter's Moon</Source>
      <Dest>狩人月の護符</Dest>
    </String>
    <String List="0">
      <Source>Falmer Boots</Source>
      <Dest>ファルマーのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Heavy Helm</Source>
      <Dest>ファルマーの重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Bow</Source>
      <Dest>荒々しいドラゴンの骨の弓（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Guard Armor</Source>
      <Dest>荒々しい骨削の衛兵鎧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Riekling Helmet, Light</Source>
      <Dest>リークリング軽装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Statue of Clavicus Vile and Barbas</Source>
      <Dest>クラヴィカス・ヴァイルとバルバスの像</Dest>
    </String>
    <String List="0">
      <Source>Ivory Waraxe</Source>
      <Dest>象牙の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Crude Deer Helmet, Light</Source>
      <Dest>荒々しい鹿の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Troll Helmet, Light</Source>
      <Dest>荒々しいトロールの軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Sabrecat Helmet</Source>
      <Dest>荒々しいサーベルキャットの兜</Dest>
    </String>
    <String List="0">
      <Source>Chitin Heavy Gauntlets</Source>
      <Dest>キチンの重装篭手</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Demon Helmet, Heavy</Source>
      <Dest>悪鬼の重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Greatsword</Source>
      <Dest>荒々しい象牙のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Shellbug Helmet</Source>
      <Dest>シャルバグのヘルメット（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Helmet</Source>
      <Dest>キチンの兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Powdered Charcoal</Source>
      <Dest>木炭の粉末</Dest>
    </String>
    <String List="0">
      <Source>Heavy Deer Helmet</Source>
      <Dest>鹿の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Hunt</Source>
      <Dest>狩りの指輪</Dest>
    </String>
    <String List="0">
      <Source>Ivory Claymore</Source>
      <Dest>象牙のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Arrow</Source>
      <Dest>ドラゴンの骨の矢</Dest>
    </String>
    <String List="0">
      <Source>Dragon Skull Headdress</Source>
      <Dest>ドラゴンの骨の冠</Dest>
    </String>
    <String List="0">
      <Source>Wand of Storms</Source>
      <Dest>雷の杖</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Arrow</Source>
      <Dest>象牙の矢（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Powdered Chitin Plate</Source>
      <Dest>キチンプレートの粉末</Dest>
    </String>
    <String List="0">
      <Source>Chitin Bracers</Source>
      <Dest>キチンの篭手</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Fireball</Source>
      <Dest>木の杖（エクスプロージョン）</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Hardened Gauntlets</Source>
      <Dest>荒々しいファルマーの硬化篭手</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Arrow</Source>
      <Dest>荒々しいドラゴンの骨の矢</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Boots</Source>
      <Dest>ドラゴンスケールのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Basic Bonemold Shield</Source>
      <Dest>簡素な骨削の盾</Dest>
    </String>
    <String List="0">
      <Source>Light Troll Helmet</Source>
      <Dest>トロールの軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Chitin Armor</Source>
      <Dest>キチンの鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Paint</Source>
      <Dest>金の絵の具</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Paralysis</Source>
      <Dest>木の杖（麻痺）</Dest>
    </String>
    <String List="0">
      <Source>Wood Mask and Hood</Source>
      <Dest>木のフード付き仮面</Dest>
    </String>
    <String List="0">
      <Source>Fox Figurine</Source>
      <Dest>フォックスの小さな像</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Claymore</Source>
      <Dest>象牙のクレイモア（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonscale Shield</Source>
      <Dest>ドラゴンスケールの盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Flower Moon</Source>
      <Dest>華月の護符</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Boots</Source>
      <Dest>ドラゴンの骨のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Icy Spear</Source>
      <Dest>スプリガンの杖（アイスジャベリン）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Shield</Source>
      <Dest>ファルマーの盾</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Wolf Moon</Source>
      <Dest>狼月の護符</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Hide Boots</Source>
      <Dest>マンモスの皮のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Helmet</Source>
      <Dest>荒々しい骨削の兜</Dest>
    </String>
    <String List="0">
      <Source>Ivory Warhammer</Source>
      <Dest>象牙の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Ivory Arrow</Source>
      <Dest>象牙の矢</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Shield</Source>
      <Dest>荒々しいファルマーの盾</Dest>
    </String>
    <String List="0">
      <Source>Troll Skull Headdress</Source>
      <Dest>トロール・スカルの冠</Dest>
    </String>
    <String List="0">
      <Source>Matron's Mask</Source>
      <Dest>スプリガン・マトロンの仮面</Dest>
    </String>
    <String List="0">
      <Source>Queen Bee Statue</Source>
      <Dest>女王蜂の像</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Armor</Source>
      <Dest>キチンの鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Bow</Source>
      <Dest>ファルマーの弓</Dest>
    </String>
    <String List="0">
      <Source>Heavy Skull Helmet</Source>
      <Dest>頭蓋骨の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Chain Lightning</Source>
      <Dest>スプリガンの杖（チェインライトニング）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Superb Bonemold Gauntlets</Source>
      <Dest>見事な骨削の篭手</Dest>
    </String>
    <String List="0">
      <Source>Chitin Mace</Source>
      <Dest>キチンのメイス</Dest>
    </String>
    <String List="0">
      <Source>Gray Fox Sculpture</Source>
      <Dest>グレイ・フォックスの像</Dest>
    </String>
    <String List="0">
      <Source>Flint Dagger</Source>
      <Dest>燧石のダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Waraxe</Source>
      <Dest>荒々しいドラゴンの骨の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Improved Bonemold Armor</Source>
      <Dest>改良した骨削の鎧</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of the Zombie</Source>
      <Dest>木の杖（幽鬼）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Crude Chitin Heavy Boots</Source>
      <Dest>荒々しい骨削のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Mace</Source>
      <Dest>荒々しいドラゴンの骨のメイス（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Battleaxe</Source>
      <Dest>荒々しいドラゴンの骨の両手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ivory Dagger</Source>
      <Dest>象牙のダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Heavy Armor</Source>
      <Dest>荒々しいキチンの重装鎧</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Sword</Source>
      <Dest>荒々しいファルマーの剣</Dest>
    </String>
    <String List="0">
      <Source>Ivory Crossbow</Source>
      <Dest>象牙のクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Crude Skull Helmet, Heavy</Source>
      <Dest>荒々しい頭蓋骨の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Riekling Helmet, Heavy</Source>
      <Dest>荒々しいリークリングの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Ivory Bolt</Source>
      <Dest>象牙のボルト</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Helmet</Source>
      <Dest>骨削の兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Waraxe</Source>
      <Dest>荒々しいドラゴンの骨の片手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bone Helmet, Heavy</Source>
      <Dest>骨の兜（重装・傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonscale Shield</Source>
      <Dest>荒々しいドラゴンスケールの盾</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Chain Lightning</Source>
      <Dest>木の杖（チェインライトニング）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Dagger</Source>
      <Dest>ドラゴンの骨のダガー</Dest>
    </String>
    <String List="0">
      <Source>Chitin Heavy Boots</Source>
      <Dest>キチンの重装ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Powdered Albino Spider Pod</Source>
      <Dest>白スパイダーの卵嚢の粉末</Dest>
    </String>
    <String List="0">
      <Source>Black Bonesap</Source>
      <Dest>黒い骨のエキス</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Greatsword</Source>
      <Dest>象牙のグレートソード（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Light Deer Helmet</Source>
      <Dest>鹿の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Warhammer</Source>
      <Dest>荒々しい象牙の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Bow</Source>
      <Dest>ドラゴンの骨の弓</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Gauntlets</Source>
      <Dest>ドラゴンスケールの篭手</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonscale Armor</Source>
      <Dest>ドラゴンスケールの鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Boots</Source>
      <Dest>荒々しい骨削のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Waraxe</Source>
      <Dest>キチンの片手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bone Ring</Source>
      <Dest>骨の指輪</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Heavy Helmet</Source>
      <Dest>荒々しいキチンの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Shield</Source>
      <Dest>ドラゴンの骨の盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Lightning Bolt</Source>
      <Dest>木の杖（ライトニングボルト）</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Dagger</Source>
      <Dest>荒々しいキチンのダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Boots</Source>
      <Dest>荒々しいキチンのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Deer Skull Headdress</Source>
      <Dest>鹿の頭蓋骨の冠</Dest>
    </String>
    <String List="0">
      <Source>Silver Paint</Source>
      <Dest>銀の絵の具</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Bear Spirit</Source>
      <Dest>熊の精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Improved Bonemold Helmet</Source>
      <Dest>改良した骨削の兜</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Fireball</Source>
      <Dest>スプリガンの杖（エクスプロージョン）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Greatsword</Source>
      <Dest>骨削のグレートソード（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Arrow</Source>
      <Dest>荒々しい骨削の矢</Dest>
    </String>
    <String List="0">
      <Source>Bone and Flint Dagger</Source>
      <Dest>骨と燧石のダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Bolt</Source>
      <Dest>荒々しい象牙のボルト</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Worm Moon</Source>
      <Dest>蟲月の護符</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Superb Bonemold Helmet</Source>
      <Dest>見事な骨削の兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Deer Helmet, Heavy</Source>
      <Dest>鹿の重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Armor</Source>
      <Dest>荒々しい骨削の鎧</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Beaver Moon</Source>
      <Dest>海狸月の護符</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonscale Armor</Source>
      <Dest>荒々しいドラゴンスケールの鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Helmet</Source>
      <Dest>ドラゴン骨の兜</Dest>
    </String>
    <String List="0">
      <Source>Spiked Club</Source>
      <Dest>釘打ち棍棒</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Battleaxe</Source>
      <Dest>荒々しい骨削の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Crude Shellbug Helmet</Source>
      <Dest>荒々しいシャルバグのヘルメット</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Boots</Source>
      <Dest>荒々しいファルマーのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Bow</Source>
      <Dest>キチンの弓（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Hardened Gauntlets</Source>
      <Dest>ファルマーの硬化篭手</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Dagger</Source>
      <Dest>象牙のダガー（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ring of Bloodlust</Source>
      <Dest>流血の指輪</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Battleaxe</Source>
      <Dest>骨削の両手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Toy Soldier</Source>
      <Dest>おもちゃの兵隊</Dest>
    </String>
    <String List="0">
      <Source>Crude Mammoth Hide Gauntlets</Source>
      <Dest>荒々しいマンモスの皮の篭手</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Icy Spear</Source>
      <Dest>フォースウォーンの杖（アイスジャベリン）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Hardened Helm</Source>
      <Dest>ファルマーの硬化兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Hardened Helm</Source>
      <Dest>ファルマーの硬化兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Riekling Helmet, Heavy</Source>
      <Dest>リークリング重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Basic Bonemold Helmet</Source>
      <Dest>簡素な骨削の兜</Dest>
    </String>
    <String List="0">
      <Source>Ivory Greatsword</Source>
      <Dest>象牙のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Shellbug Resin</Source>
      <Dest>シャルバグの樹脂</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Flames</Source>
      <Dest>木の杖（火炎）</Dest>
    </String>
    <String List="0">
      <Source>Crude Skull Helmet, Light</Source>
      <Dest>荒々しい頭蓋骨の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Riekling Helmet, Light</Source>
      <Dest>荒々しいリークリングの軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Heavy Bone Shield</Source>
      <Dest>荒々しい骨の重装盾</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Harvest Moon</Source>
      <Dest>収穫月の護符</Dest>
    </String>
    <String List="0">
      <Source>Crude Troll Helmet, Heavy</Source>
      <Dest>荒々しいトロールの重装兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Superb Bonemold Armor</Source>
      <Dest>見事な骨削の鎧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Antlered Helmet, Light</Source>
      <Dest>角枝の軽装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Bow</Source>
      <Dest>骨削の弓</Dest>
    </String>
    <String List="0">
      <Source>Toy Boat</Source>
      <Dest>おもちゃのボート</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Armor</Source>
      <Dest>ドラゴンスケールの鎧</Dest>
    </String>
    <String List="0">
      <Source>Heavy Bone Shield</Source>
      <Dest>骨の重装盾</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Wolf Spirit</Source>
      <Dest>狼の精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Boots</Source>
      <Dest>荒々しいドラゴンの骨のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Bolt</Source>
      <Dest>象牙のボルト（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Hardened Armor</Source>
      <Dest>ファルマーの硬化鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragon Bonemeal</Source>
      <Dest>ドラゴンの骨の粉</Dest>
    </String>
    <String List="0">
      <Source>Chitin Arrow</Source>
      <Dest>キチンの矢</Dest>
    </String>
    <String List="0">
      <Source>Armor of the Tundrastrider</Source>
      <Dest>ツンドラ踏破の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Shield</Source>
      <Dest>骨削の盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Golden Ship Model</Source>
      <Dest>黄金の船の模型</Dest>
    </String>
    <String List="0">
      <Source>Ivory Mace</Source>
      <Dest>象牙のメイス</Dest>
    </String>
    <String List="0">
      <Source>Amulet of Hircine</Source>
      <Dest>ハーシーンのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Sword</Source>
      <Dest>ファルマーの剣（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Mace</Source>
      <Dest>骨削のメイス</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Flames</Source>
      <Dest>フォースウォーンの杖（火炎）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Arrow</Source>
      <Dest>骨削の矢（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Antlered Helmet, Light</Source>
      <Dest>荒々しい角枝の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Polished Ivory</Source>
      <Dest>研磨した象牙</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Guard Armor</Source>
      <Dest>骨削の衛兵鎧</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Healing Hands</Source>
      <Dest>頭蓋骨の杖（他者治癒）</Dest>
    </String>
    <String List="0">
      <Source>Light Antlered Helmet</Source>
      <Dest>角枝の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Heavy Gauntlets</Source>
      <Dest>キチンの重装篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Shield</Source>
      <Dest>象牙の盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Arrow</Source>
      <Dest>荒々しいファルマーの矢</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Strawberry Moon</Source>
      <Dest>苺月の護符</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Boots</Source>
      <Dest>骨削のブーツ（傑作）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Crude Bonemold Shield</Source>
      <Dest>荒々しい骨削の盾</Dest>
    </String>
    <String List="0">
      <Source>Bone Hunting Knife</Source>
      <Dest>骨のハンティングナイフ</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Waraxe</Source>
      <Dest>ドラゴンの骨の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Greatsword</Source>
      <Dest>荒々しい骨削のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Spiked Club</Source>
      <Dest>釘打ち棍棒（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of the Atronach</Source>
      <Dest>木の杖（精霊）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Pauldron Armor</Source>
      <Dest>骨削の肩甲鎧</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Helmet</Source>
      <Dest>荒々しいファルマーの兜</Dest>
    </String>
    <String List="0">
      <Source>Ivory Battleaxe</Source>
      <Dest>象牙の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Battleaxe</Source>
      <Dest>荒々しい骨削の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Chitin Dagger</Source>
      <Dest>キチンのダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonscale Boots</Source>
      <Dest>荒々しいドラゴンスケールのブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Gauntlets</Source>
      <Dest>骨削の篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Sword</Source>
      <Dest>ドラゴンの骨の剣</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Armor</Source>
      <Dest>荒々しいファルマーの鎧</Dest>
    </String>
    <String List="0">
      <Source>Statue of Malacath</Source>
      <Dest>マラキャスの像</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Mace</Source>
      <Dest>荒々しい象牙のメイス</Dest>
    </String>
    <String List="0">
      <Source>Statue of Meridia</Source>
      <Dest>メリディアの像</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Paralysis</Source>
      <Dest>フォースウォーンの杖（麻痺）</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Healing Hands</Source>
      <Dest>フォースウォーンの杖（他者治癒）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Shield</Source>
      <Dest>ファルマーの盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Dagger</Source>
      <Dest>骨削のダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Bow</Source>
      <Dest>荒々しいキチンの弓</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Helmet</Source>
      <Dest>骨削の兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Statue of Azura</Source>
      <Dest>アズラの像</Dest>
    </String>
    <String List="0">
      <Source>Wand of the Zombie</Source>
      <Dest>幽鬼の杖</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Hardened Boots</Source>
      <Dest>荒々しいファルマーの硬化ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Basic Bonemold Boots</Source>
      <Dest>簡素な骨削のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Toy Flute</Source>
      <Dest>おもちゃのフルート</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Sword</Source>
      <Dest>荒々しい象牙の剣</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Skull Headdress</Source>
      <Dest>マンモスの骨の冠</Dest>
    </String>
    <String List="0">
      <Source>Chitin Sword</Source>
      <Dest>キチンの剣</Dest>
    </String>
    <String List="0">
      <Source>Light Demon Helmet</Source>
      <Dest>悪鬼の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Mammoth Hide Gauntlets</Source>
      <Dest>マンモスの皮の篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Dagger</Source>
      <Dest>荒々しいドラゴンの骨のダガー（傑作）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Superb Bonemold Boots</Source>
      <Dest>見事な骨削のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Mammoth Hide Armor</Source>
      <Dest>マンモスの皮の鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Bow</Source>
      <Dest>荒々しいドラゴンの骨の弓</Dest>
    </String>
    <String List="0">
      <Source>Powdered Goat Horn</Source>
      <Dest>ヤギの角の粉末</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Pink Moon</Source>
      <Dest>桃月の護符</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Armor</Source>
      <Dest>骨削の鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Armor</Source>
      <Dest>ファルマーの鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Heavy Boots</Source>
      <Dest>キチンの重装ブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Shield</Source>
      <Dest>荒々しいドラゴンの骨の盾</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Warhammer</Source>
      <Dest>荒々しいドラゴンの骨の戦鎚（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Helm</Source>
      <Dest>ファルマーの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Lightning Bolt</Source>
      <Dest>頭蓋骨の杖（ライトニングボルト）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Heavy Armor</Source>
      <Dest>キチンの重装鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Bone Helmet, Heavy</Source>
      <Dest>荒々しい骨の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Heavy Helm</Source>
      <Dest>荒々しいファルマーの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Healing Hands</Source>
      <Dest>ファルマーの杖（他者治癒）</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Lightning Bolt</Source>
      <Dest>フォースウォーンの杖（ライトニングボルト）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Greatsword</Source>
      <Dest>キチンのグレートソード（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Greatsword</Source>
      <Dest>キチンのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Bone Dagger</Source>
      <Dest>骨のダガー</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Mace</Source>
      <Dest>キチンのメイス（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Skull Helmet, Heavy</Source>
      <Dest>骨の重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Helmet</Source>
      <Dest>ドラゴンの骨の兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Powdered Chaurus Chitin</Source>
      <Dest>シャウラスの殻の粉末</Dest>
    </String>
    <String List="0">
      <Source>Improved Bonemold Shield</Source>
      <Dest>改良した骨削の盾</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Fireball</Source>
      <Dest>ファルマーの杖（エクスプロージョン）</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Flames</Source>
      <Dest>スプリガンの杖（火炎）</Dest>
    </String>
    <String List="0">
      <Source>Wand of Flames</Source>
      <Dest>火炎の杖</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Mammoth Hide Boots</Source>
      <Dest>マンモスの皮のブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Healing Hands</Source>
      <Dest>木の杖（他者治癒）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Battleaxe</Source>
      <Dest>キチンの両手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Mammoth Hide Boots</Source>
      <Dest>荒々しいマンモスの皮のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Buck Moon</Source>
      <Dest>牡鹿月の護符</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Helmet</Source>
      <Dest>ファルマーの兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Heavy Armor</Source>
      <Dest>ファルマーの重装鎧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Waraxe</Source>
      <Dest>荒々しい骨削の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Bits of Ivory</Source>
      <Dest>象牙の欠片</Dest>
    </String>
    <String List="0">
      <Source>Elk Figurine</Source>
      <Dest>ヘラジカの小さな像</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Claymore</Source>
      <Dest>荒々しい象牙のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Sabrecat Spirit</Source>
      <Dest>サーベルキャットの精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Waraxe</Source>
      <Dest>ファルマーの片手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Waraxe</Source>
      <Dest>荒々しいキチンの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Waraxe</Source>
      <Dest>骨削の片手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Heavy Demon Helmet</Source>
      <Dest>悪鬼の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Light Bone Shield</Source>
      <Dest>骨の軽装盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Fireball</Source>
      <Dest>頭蓋骨の杖（エクスプロージョン）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Hardened Boots</Source>
      <Dest>ファルマーの硬化ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Greatsword</Source>
      <Dest>骨削のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of the Zombie</Source>
      <Dest>ファルマーの杖（幽鬼）</Dest>
    </String>
    <String List="0">
      <Source>Chitin Boots</Source>
      <Dest>キチンのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Wand of Paralysis</Source>
      <Dest>麻痺の杖</Dest>
    </String>
    <String List="0">
      <Source>Bits of Chitin</Source>
      <Dest>キチンの欠片</Dest>
    </String>
    <String List="0">
      <Source>Powdered Canine Teeth</Source>
      <Dest>犬の歯の粉末</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Armor</Source>
      <Dest>ファルマーの重装鎧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Boots</Source>
      <Dest>ドラゴンの骨のブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Wand of Icy Spear</Source>
      <Dest>アイスジャベリンの杖</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Lightning Bolt</Source>
      <Dest>スプリガンの杖（ライトニングボルト）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Mace</Source>
      <Dest>象牙のメイス（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Mask</Source>
      <Dest>スプリガンの仮面</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Gauntlets</Source>
      <Dest>ファルマーの篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ivory Candlestick</Source>
      <Dest>象牙の燭台</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Bow</Source>
      <Dest>象牙の弓（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of the Atronach</Source>
      <Dest>フォースウォーンの杖（精霊）</Dest>
    </String>
    <String List="0">
      <Source>White Bonesap</Source>
      <Dest>白い骨のエキス</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Greatsword</Source>
      <Dest>荒々しいドラゴンの骨のグレートソード（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Armor</Source>
      <Dest>ファルマーの鎧</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Pauldron Armor</Source>
      <Dest>荒々しい骨削の肩甲鎧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Troll Helmet, Light</Source>
      <Dest>トロールの軽装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Stone Hunting Knife</Source>
      <Dest>石のハンティングナイフ</Dest>
    </String>
    <String List="0">
      <Source>Raven Statue</Source>
      <Dest>レイヴンの像</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Waraxe</Source>
      <Dest>骨削の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Antler Headdress</Source>
      <Dest>角枝の冠</Dest>
    </String>
    <String List="0">
      <Source>Heavy Riekling Helmet</Source>
      <Dest>リークリングの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Light Bone Shield</Source>
      <Dest>骨の軽装盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Battleaxe</Source>
      <Dest>ドラゴンの骨の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Powdered Bone Hawk Claw</Source>
      <Dest>骨の鷹の爪の粉末</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Boots</Source>
      <Dest>キチンのブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Crossbow</Source>
      <Dest>象牙のクロスボウ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Warhammer</Source>
      <Dest>キチンの戦鎚（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Boots</Source>
      <Dest>ファルマーのブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Demon Helmet, Heavy</Source>
      <Dest>荒々しい悪鬼の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Boots of the Tundrastrider</Source>
      <Dest>ツンドラ踏破のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Sword</Source>
      <Dest>ファルマーの剣</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Dagger</Source>
      <Dest>荒々しいドラゴンの骨のダガー</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Waraxe</Source>
      <Dest>荒々しいファルマーの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Hardened Gauntlets</Source>
      <Dest>ファルマーの硬化篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gauntlets</Source>
      <Dest>ファルマーの重装篭手</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Helmet</Source>
      <Dest>荒々しいドラゴンの骨の兜</Dest>
    </String>
    <String List="0">
      <Source>Wyrmsap</Source>
      <Dest>ワイバーンのエキス</Dest>
    </String>
    <String List="0">
      <Source>Wand of the Atronach</Source>
      <Dest>精霊の杖</Dest>
    </String>
    <String List="0">
      <Source>Chitin Resin</Source>
      <Dest>キチンの樹脂</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Gauntlets</Source>
      <Dest>荒々しい骨削の篭手</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Warhammer</Source>
      <Dest>荒々しい骨削の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Warhammer</Source>
      <Dest>骨削の戦鎚（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bone and Ivory Necklace</Source>
      <Dest>骨と象牙のネックレス</Dest>
    </String>
    <String List="0">
      <Source>Wood Staff of Storms</Source>
      <Dest>木の杖（雷）</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Warhammer</Source>
      <Dest>荒々しいドラゴンの骨の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Chitin Warhammer</Source>
      <Dest>キチンの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Mace</Source>
      <Dest>ドラゴンの骨のメイス</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Antlered Helmet, Heavy</Source>
      <Dest>角枝の重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Netch Resin</Source>
      <Dest>ネッチの樹脂</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonscale Helmet</Source>
      <Dest>荒々しいドラゴンスケールの兜</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Chain Lightning</Source>
      <Dest>フォースウォーンの杖（チェインライトニング）</Dest>
    </String>
    <String List="0">
      <Source>Drinking Horn</Source>
      <Dest>角の盃</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Storms</Source>
      <Dest>スプリガンの杖（雷）</Dest>
    </String>
    <String List="0">
      <Source>Wand of Lightning Bolt</Source>
      <Dest>ライトニングボルトの杖</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of the Zombie</Source>
      <Dest>スプリガンの杖（幽鬼）</Dest>
    </String>
    <String List="0">
      <Source>Wand of Chain Lightning</Source>
      <Dest>チェインライトニングの杖</Dest>
    </String>
    <String List="0">
      <Source>Improved Bonemold Boots</Source>
      <Dest>改良した骨削のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Troll Helmet</Source>
      <Dest>トロールの重装兜</Dest>
    </String>
    <String List="0">
      <Source>Heavy Antlered Helmet</Source>
      <Dest>角枝の重装兜</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Paralysis</Source>
      <Dest>ファルマーの杖（麻痺）</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Greatsword</Source>
      <Dest>荒々しいキチンのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Armor</Source>
      <Dest>荒々しいキチンの鎧</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Gauntlets</Source>
      <Dest>荒々しいドラゴンの骨の篭手</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Heavy Gauntlets</Source>
      <Dest>ファルマーの重装篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Crossbow</Source>
      <Dest>荒々しい象牙のクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Arrow</Source>
      <Dest>ファルマーの矢（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Heavy Gauntlets</Source>
      <Dest>荒々しいファルマーの重装篭手</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Staff of Storms</Source>
      <Dest>フォースウォーンの杖（雷）</Dest>
    </String>
    <String List="0">
      <Source>Powdered Horker Tusk</Source>
      <Dest>ホーカーの牙の粉末</Dest>
    </String>
    <String List="0">
      <Source>Golden Claw Replica</Source>
      <Dest>金の爪の複製</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Storms</Source>
      <Dest>ファルマーの杖（雷）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Bonemold Mace</Source>
      <Dest>骨削のメイス（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Heavy Helmet</Source>
      <Dest>キチンの重装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Light Skull Helmet</Source>
      <Dest>頭蓋骨の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Heavy Armor</Source>
      <Dest>荒々しいファルマーの重装鎧</Dest>
    </String>
    <String List="0">
      <Source>Talisman of the Long Nights Moon</Source>
      <Dest>長夜月の護符</Dest>
    </String>
    <String List="0">
      <Source>Antler Paste</Source>
      <Dest>角枝のペースト</Dest>
    </String>
    <String List="0">
      <Source>Statue of Clavicus Vile</Source>
      <Dest>クラヴィカス・ヴァイルの像</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Warhammer</Source>
      <Dest>象牙の戦鎚（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Ivory Shield</Source>
      <Dest>象牙の盾</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Battleaxe</Source>
      <Dest>荒々しいドラゴンの骨両手斧</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Gauntlets</Source>
      <Dest>ドラゴンの骨の篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of the Atronach</Source>
      <Dest>頭蓋骨の杖（精霊）</Dest>
    </String>
    <String List="0">
      <Source>Ivory Dragon Claw Replica</Source>
      <Dest>アイボリー・ドラゴンの爪の複製</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Masterwork Bonemold Gauntlets</Source>
      <Dest>骨削の篭手（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff of Chain Lightning</Source>
      <Dest>ファルマーの杖（チェインライトニング）</Dest>
    </String>
    <String List="0">
      <Source>Riekling Headdress</Source>
      <Dest>リークリングの冠</Dest>
    </String>
    <String List="0">
      <Source>Red Bonesap</Source>
      <Dest>赤い骨のエキス</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Dagger</Source>
      <Dest>荒々しい象牙のダガー</Dest>
    </String>
    <String List="0">
      <Source>Ivory Sword</Source>
      <Dest>象牙の剣</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Bow</Source>
      <Dest>荒々しいファルマーの弓</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Sword</Source>
      <Dest>荒々しいキチンの剣</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Shield</Source>
      <Dest>ドラゴンスケールの盾</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Battleaxe</Source>
      <Dest>荒々しい象牙の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Falmer Helmet</Source>
      <Dest>ファルマーの兜</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Staff of Paralysis</Source>
      <Dest>スプリガンの杖（麻痺）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Boots</Source>
      <Dest>骨削のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Skulll Staff of Icy Spear</Source>
      <Dest>頭蓋骨の杖（アイスジャベリン）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Shield</Source>
      <Dest>キチンの盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Heavy Gauntlets</Source>
      <Dest>荒々しいキチンの重装篭手</Dest>
    </String>
    <String List="0">
      <Source>Falmer Waraxe</Source>
      <Dest>ファルマーの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Paralysis</Source>
      <Dest>頭蓋骨の杖（麻痺）</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of the Zombie</Source>
      <Dest>頭蓋骨の杖（幽鬼）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonemold Armor</Source>
      <Dest>骨削の鎧</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonbone Armor</Source>
      <Dest>荒々しいドラゴンの骨の鎧</Dest>
    </String>
    <String List="0">
      <Source>Statue of Boethiah</Source>
      <Dest>ボエシアの像</Dest>
    </String>
    <String List="0">
      <Source>Crude Dragonscale Gauntlets</Source>
      <Dest>荒々しいドラゴンスケールの篭手</Dest>
    </String>
    <String List="0">
      <Source>Wand of Healing Hands</Source>
      <Dest>他者治癒の杖</Dest>
    </String>
    <String List="0">
      <Source>Improved Bonemold Gauntlets</Source>
      <Dest>改良した骨削の篭手</Dest>
    </String>
    <String List="0">
      <Source>Crude Ivory Waraxe</Source>
      <Dest>荒々しい象牙の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Chitin Battleaxe</Source>
      <Dest>キチンの両手斧</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Bracers</Source>
      <Dest>荒々しいキチンの篭手</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Chitin Arrow</Source>
      <Dest>キチンの矢（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Falmer Arrow</Source>
      <Dest>ファルマーの矢</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Falmer Bow</Source>
      <Dest>ファルマーの弓（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Crude Light Bone Shield</Source>
      <Dest>荒々しい骨の軽装盾</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Sword</Source>
      <Dest>象牙の剣（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Sword</Source>
      <Dest>骨削の剣</Dest>
    </String>
    <String List="0">
      <Source>Falmer Gauntlets</Source>
      <Dest>ファルマーの篭手</Dest>
    </String>
    <String List="0">
      <Source>Ring of the Skeever Spirit</Source>
      <Dest>スキーヴァーの精霊の指輪</Dest>
    </String>
    <String List="0">
      <Source>Crude Chitin Helmet</Source>
      <Dest>荒々しいキチンの兜</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonbone Sword</Source>
      <Dest>荒々しいドラゴンの骨の剣（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Demon Helmet, Light</Source>
      <Dest>悪鬼の軽装兜（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Bonemold Arrow</Source>
      <Dest>骨削の矢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Superb Bonemold Shield</Source>
      <Dest>見事な骨削の盾</Dest>
    </String>
    <String List="0">
      <Source>Crude Mammoth Hide Armor</Source>
      <Dest>荒々しいマンモスの皮の鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Shield</Source>
      <Dest>ドラゴンの骨の盾</Dest>
    </String>
    <String List="0">
      <Source>Bone and Ivory Circlet</Source>
      <Dest>骨と象牙のサークレット</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Mace</Source>
      <Dest>荒々しい骨削のメイス</Dest>
    </String>
    <String List="0">
      <Source>Statue of Nocturnal</Source>
      <Dest>ノクターナルの像</Dest>
    </String>
    <String List="0">
      <Source>Crude Bone Helmet, Light</Source>
      <Dest>荒々しい骨の軽装兜</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Helmet</Source>
      <Dest>ドラゴンスケールの兜</Dest>
    </String>
    <String List="0">
      <Source>Falmer Resin</Source>
      <Dest>ファルマーの樹脂</Dest>
    </String>
    <String List="0">
      <Source>Crude Bonemold Dagger</Source>
      <Dest>荒々しい骨削のダガー</Dest>
    </String>
    <String List="0">
      <Source>Chitin Waraxe</Source>
      <Dest>キチンの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Crude Falmer Gauntlets</Source>
      <Dest>荒々しいファルマーの篭手</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Heavy Bone Shield</Source>
      <Dest>骨の重装盾（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Hide Gauntlets</Source>
      <Dest>マンモスの皮の篭手</Dest>
    </String>
    <String List="0">
      <Source>Falmer Staff</Source>
      <Dest>ファルマーの杖</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Ivory Battleaxe</Source>
      <Dest>象牙の両手斧（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Masterwork Dragonscale Boots</Source>
      <Dest>ドラゴンスケールのブーツ（傑作）</Dest>
    </String>
    <String List="0">
      <Source>Skull Staff of Flames</Source>
      <Dest>頭蓋骨の杖（火炎）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Greatsword</Source>
      <Dest>ドラゴンの骨のグレートソード</Dest>
    </String>
    <String List="1">
      <Source>A tight-fitting helmet made from the helmet of a sabrecat</Source>
      <Dest>非常にぴったりとフィットした兜、サーベルキャット製</Dest>
    </String>
    <String List="1">
      <Source>A heavy, rudimentary shield made from tusks.</Source>
      <Dest>牙作られる重たく、原始的な盾</Dest>
    </String>
    <String List="1">
      <Source>A very heavy shield crafted from polished tusks</Source>
      <Dest>研磨した牙から作られる非常に重い盾</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
